 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1155px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 890px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 514px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 334px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 217px;
}

.u-section-2 .u-post-details-1 {
  min-height: 209px;
  margin-top: 4px;
  margin-bottom: 4px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-2 .u-text-1 {
  margin: 0 68px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 8px;
    margin-right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-2 .u-post-details-1 {
    margin-top: 0;
    margin-bottom: 20px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-2 .u-post-details-1 {
    margin-bottom: 6px;
    min-height: 169px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 18px;
    margin-right: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-post-details-1 {
    min-height: 182px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 14px;
    margin-right: 14px;
  }
}